Subject: Re: [PATCH V4 00/11] clk: imx8: add new clock binding for better pm support

From: Oliver Graute <[email-masked]>
Date: Mon, 9 Sep 2019 12:21:24 +0000

On 20/08/19, Dong Aisheng wrote:
> This is a follow up of this patch series.
> https://patchwork.kernel.org/cover/10924029/
> [V2,0/2] clk: imx: scu: add parsing clocks from device tree support

I would like to test this version (v4) of your series on my imx8qm
board. Last time (v3) I need this patch series ontop:

https://patchwork.kernel.org/project/linux-arm-kernel/list/?series=146521

Is there an updated version too? On which linux-next branch should I
apply your changes?

Best Regards,

Oliver

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel